"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const AppDetail = require("./AppDetail.vue.js");
const install = require("../../../utils/install.js");
const MobileAppDetail = install.default.withInstall(
  "MobileAppDetail",
  AppDetail.default
);
exports.MobileAppDetail = MobileAppDetail;
exports.default = MobileAppDetail;
